<template>
  <svg width="16" height="16" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M10.5 5a2.5 2.5 0 11-5 0 2.5 2.5 0 015 0zm.514 2.63a4 4 0 10-6.028 0A4.002 4.002 0 002 11.5V13a2 2 0 002 2h8a2 2 0 002-2v-1.5a4.002 4.002 0 00-2.986-3.87zM8 9H6a2.5 2.5 0 00-2.5 2.5V13a.5.5 0 00.5.5h8a.5.5 0 00.5-.5v-1.5A2.5 2.5 0 0010 9H8z"
    ></path>
  </svg>
</template>

<script>
export default {
  name: 'UserIcon',
};
</script>
